"use strict";
/* A comfy bed made from a clamshell; child size */
var Deco_Clambed_Jr = function(facing){
	//var decoImg = SDS_Load_Image("art/sheets/decoration/clambed_jr.png");
	//var decoSheet = new TileSheet(4, 4, 1, 0, decoImg);
	//var deco = new Decoration(decoSheet,"ClamBed Jr");
	//deco.frame = facing ? facing : 0;
	//return deco;

	this.frame = facing ? facing : 0;
}

Deco_Clambed_Jr.prototype = new Decoration(
	new TileSheet(
		4, 4, 1, 0,
		SDS_Load_Image("art/sheets/decoration/clambed_jr.png")
	),
	"ClamBed Jr");